Skip to main content
GET
List quality review metadata

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

account_id
integer<int64>
required

Account id established by the authenticated account membership.

Query Parameters

reason
enum<string>

Filters the queue to one supported review reason.

Available options:
verifier_uncertain,
negative_csat
limit
string
default:50

Requested page size; defaults to 50 and is capped at 100.

Maximum string length: 4
Pattern: ^[1-9][0-9]*$
cursor
string

Signed continuation token bound to this account and the reason filter.

Maximum string length: 4096

Response

Metadata queue page.

items
object[]
required

Current queue metadata rows.

next_cursor
string | null
required

Signed continuation token, or null when there is no next page.